@font-face {
	font-family: 'PT Sans Caption';
    src: url('fonts/PTSansCaptionRegular.eot?#iefix') format('embedded-opentype'),
    url('fonts/PTSansCaptionRegular.woff') format('woff'),
    url('fonts/PTSansCaptionRegular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: fallback;
}

@font-face {
	font-family: 'PT Sans Caption';
    src: url('fonts/PTSansCaptionBold.eot?#iefix') format('embedded-opentype'),
    url('fonts/PTSansCaptionBold.woff') format('woff'),
    url('fonts/PTSansCaptionBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: fallback;
}

h1, .b-h1 {
  color: #111;
  font-size: 40px;
  margin: 0 0 30px;
  font-weight: bold;
}
/*h2 {
  font-size: 40px;
  line-height: 52px;
  color: #111;
}*/
h2 {
  font-size: 30px;
  line-height: 39px;
  color: #111;
}
p {
  line-height: 26px;
  margin-bottom: 27px;
}
a {
  text-decoration: none;
}
input, select, textarea {
  font-family: PT Sans Caption, sans-serif;
  outline: none;
}
.slick-arrow {
  border: none;
  background: none;
  cursor: pointer;
}
.owl-carousel .owl-nav button,
.slick-arrow {
  position: absolute;
  top: 50%;
  width: 11px;
  height: 20px;
  outline: none;
}
.owl-carousel .owl-nav button.owl-prev,
.slick-prev {
  left: -66px;
}
.owl-carousel .owl-nav button:hover svg path,
.slick-prev:hover svg path,
.slick-next:hover svg path  {
  stroke-opacity: 1;
  transition: all 0.3s;
}
.owl-carousel .owl-nav button.owl-next,
.slick-next {
  right: -55px;
}
.cetacs-image{}

.div_shadow
{
-webkit-border-radius: 16px;
border-radius: 16px;
background: #FFC;
padding: 10px;
width: 90%;
margin-top: 10px;
text-align: center;
font-weight: bold;
  margin:0 5% 0 5%;
}
/*------------------------------*/
.b-whatsapp {
  position: fixed;
  z-index: 999;
  bottom: 100px;
  right: 20px;
}
.b-whatsapp .whatsapp__wrapper{
  align-items: center;
  background: #fff;
  box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.1);
  border-radius: 70px;
  display: flex;
  overflow: hidden;
  position: relative;
  border: 1px solid #EEEEEE;
}
.b-whatsapp .whatsapp__wrapper .whatsapp__text {
  font-size: 16px;
  line-height: 21px;
  color: #000000;
  padding: 14px 27px 14px 40px;
}
.b-whatsapp .whatsapp__wrapper .whatsapp__img img {
  vertical-align: middle;
  width: 100%;
}
.b-whatsapp .whatsapp__wrapper a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 0;
}
/*---------------------------------*/
.b-form {
  box-sizing: border-box;
  box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.1);
  padding: 30px 20px 35px;
}
.b-form .form__title {
  box-sizing: border-box;
  margin-bottom: 20px;
}
.b-form .form__title h2 {
  box-sizing: border-box;
  margin: 0;
  font-size: 26px;
  font-weight: 400;
  color: #111111;
}
.b-form .form__desc {
  box-sizing: border-box;
  font-size: 12px;
  font-weight: 400;
  color: #333;
  margin-bottom: 25px;
}
.b-form .form__wrapper {
  box-sizing: border-box;
}
.b-form .form__fields {
  box-sizing: border-box;
  margin-bottom: 25px;
}
.b-form .form__item {
  box-sizing: border-box;
  margin-bottom: 10px;
}
.b-form .form__content {
  box-sizing: border-box;
}
.b-form .form__content input,
.b-form .form__content textarea {
  box-sizing: border-box;
  border: 1px solid #DBDBDB;
  border-radius: 3px;
  font-size: 14px;
  font-family: 'PT Sans Caption', sans-serif;
  color: #111;
  padding: 15px 20px;
  width: 100%;
}
.b-form .form__content textarea {
  resize: none;
}
.b-form .form__content textarea::-webkit-input-placeholder,
.b-form .form__content input::-webkit-input-placeholder {
  color: #999;
  font-family: 'PT Sans Caption', sans-serif;
}
.b-form .form__content textarea::-moz-placeholder,
.b-form .form__content input::-moz-placeholder {
  color: #999;
  font-family: 'PT Sans Caption', sans-serif;
}
.b-form .form__content textarea:-ms-input-placeholder,
.b-form .form__content input:-ms-input-placeholder {
  color: #999;
  font-family: 'PT Sans Caption', sans-serif;
}
.b-form .form__content textarea:-moz-placeholder,
.b-form .form__content input:-moz-placeholder {
  color: #999;
  font-family: 'PT Sans Caption', sans-serif;
}
.b-form .form__btn {
  box-sizing: border-box;
  width: 100%;
}
.b-form .form__btn input {
  box-sizing: border-box;
  cursor: pointer;
  width: 160px;
  max-width: 100%;
  height: 55px;
  line-height: 55px;
  border: none;
  border-radius: 3px;
  background-color: #538D63;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  font-family: 'PT Sans Caption', sans-serif;
  transition: background-color .3s linear;
}
.b-form .form__btn input:hover {
  background-color: #2A5335;
  transition: background-color .3s linear;
}
.b-form .form__error {
  box-sizing: border-box;
  padding: 15px 20px;
  border: 1px solid red;
  border-radius: 6px;
  margin-bottom: 20px;
  background-color: #ffe7e7;
}
.b-form .form__error p {
  margin: 0;
}
.b-form .form__success {
  box-sizing: border-box;
  padding: 15px;
  border: 1px solid green;
  color: green;
  border-radius: 6px;
  margin-bottom: 15px;
}
.b-form .form__success p {
  margin: 0;
}
.b-form .form__agree {
  box-sizing: border-box;
  min-height: 20px;
  margin-bottom: 20px;
}
.b-form .form__checkbox  {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.b-form .form__checkbox + label {
  box-sizing: border-box;
  display: block;
  padding-left: 35px;
  position: relative;
  font-size: 12px;
  color: #999;
  cursor: pointer;
}
.b-form .form__checkbox + label a:link,
.b-form .form__checkbox + label a:visited {
  color: #538D63;
  transition: color .3s linear;
}
.b-form .form__checkbox + label a:hover,
.b-form .form__checkbox + label a:active {
  color: #2A5335;
  transition: color .3s linear;
}
.b-form .form__checkbox + label::before {
  box-sizing: border-box;
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid #DBDBDB;
  border-radius: 3px;
  position: absolute;
  top: -3px;
  left: 0;
}
.b-form .form__checkbox + label::after {
  display: block;
  content: "";
  width: 12px;
  height: 10px;
  background: url(images/check.svg) 50% 50% no-repeat;
  position: absolute;
  top: 2px;
  left: 4px;
  opacity: 0;
  transition: opacity .3s linear;
}
.b-form .form__checkbox:checked + label::after {
  opacity: 1;
  transition: opacity .3s linear;
}
.b-form input[type="file"] {
    box-sizing: border-box;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    width: 0;
    padding: 0;
    height: 0;
    position: absolute;
}
.b-form .form__file-wrap {
    display: flex;
    max-width: 420px;
    width: 100%;
}
.b-form .form__file-title {
    width: 100%;
    max-width: 360px;
    background: #FFFFFF;
    border: 1px solid #DBDBDB;
    box-sizing: border-box;
    border-radius: 3px;
    color: #999999;
    font-size: 14px;
    padding: 0 20px;
    display: flex;
    align-items: center;
}
.b-form .form__file-icon {
    border-radius: 3px;
    width: 50px;
    height: 50px;
    background: #D9D9D9 url(images/icon-file.svg) 50% 50% no-repeat;
    margin-left: 10px;
}
/*---------------------------------*/
  .b-form--questions {
    margin-top: 80px;
  }
/*---------------------------------*/
  .b-form--file {
    margin-top: 80px;
  }
/*---------------------------------*/
@media (min-width: 767px) {
  .b-form {
      padding: 50px 30px 55px;
  }
  .b-form .form__title {
      margin-bottom: 30px;
  }
  .b-form .form__title h2 {
      font-size: 30px;
  }
  .b-form .form__desc {
      font-size: 15px;
  }
  .b-form .form__fields {
      box-sizing: border-box;
      display: flex;
      align-items: flex-start;
      flex-wrap: wrap;
      margin: 0 -5px 15px;
  }
  .b-form .form__item {
      padding: 0 5px;
  }
  .b-form .form__item.form__COMMENT {
    width: 100%;
  }
  /*-----------------------------*/
  .b-form--questions .form__item {
      width: 33.33%;
  }
  /*-----------------------------*/
  .b-form--file .form__fields {
    align-items: center;
  }
  .b-form--file .form__item {
      width: 50%;
  }
  /*-----------------------------*/
}
/*-----------------------------*/
@media (min-width: 1039px) {
  .b-form {
      padding: 50px 60px 55px;
  }
  .b-form .form__fields {
      margin: 0 -15px 15px;
  }
  .b-form .form__item {
      box-sizing: border-box;
      padding: 0 15px;
  }
  /*---------------------------------*/
  .b-form--file .form__fields {
    box-sizing: border-box;
    width: 66.66%;
  }
  .b-form--file .form__error {
    max-width: calc(66.6% - 30px);
  }
  /*---------------------------------*/
}
/*---------------------------------*/
.b-fixed-head {
    position: fixed;
    top: -200px;
    left: 0;
    right: 0;
    background-color: #fff;
    z-index: 10100;
    transition: top .4s ease-out;
    box-shadow: 0 2px 5px #c4c2c2;
}
.b-fixed-head--visible {
  top: 0;
}
.b-fixed-head .fixed-head__wrapper {
  position: relative;
  height: 80px;
  max-width: 1340px;
  margin: 0 auto;
}
.b-fixed-head .header__top-menu {
  height: 30px;
  box-sizing: border-box;
}
.b-fixed-head .header__lang {
  top: 5px;
  right: 20px;
}
.b-fixed-head .header__lang a:link, 
.b-fixed-head .header__lang a:visited {
  font-size: 12px;
  line-height: 16px;
}
.b-fixed-head .header__top-menu ul li {
  padding: 5px 12px;
}
.b-fixed-head .header__top-menu ul li a:link, 
.b-fixed-head .header__top-menu ul li a:visited {
  font-size: 12px;
  line-height: 16px;
}
.b-fixed-head .header__favorites-basket .header__mini-basket {
  top: 43px;
  right: 20px;;
}
.b-fixed-head .header__favorites {
  top: 45px;
  right: 142px;
}
.b-fixed-head .header__auth {
  top: 43px;
  right: 84px;
}
.b-fixed-head .header__contact-phone {
  right: 209px;
  top: 43px;
  left: auto;
}
.b-fixed-head .header__middle-menu ul {
  justify-content: flex-start;
  width: fit-content;
  width: -moz-fit-content;
  margin: 0 -13px;
}
.b-fixed-head .header__middle-menu .header__menu-item {
  padding: 0 13px;
}
.b-fixed-head .header__middle-menu {
  position: absolute;
  top: 43px;
  left: 250px;
}
.b-fixed-head .header__logo {
  top: 43px;
  left: 20px;
}
.b-fixed-head .header__logo img {
  width: 100%;
}
.b-fixed-head .fixed-head__wrapper
.b-fixed-head .header__burger {
  left: 34px;
  top: 50%;
  transform: translateY(-50%);
}
.b-fixed-head .header__middle-menu ul li:hover .header__submenu-block {
  display: none;
}
/*---------------------------------*/
@media (max-width: 1240px) and (min-width: 320px) {
    .b-products-delay .slick-prev,
    .b-products-delay .slick-next {
      display: none;
    }
}
@media (max-width: 600px) {
  .work_text table.table_clients tr {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }
  .work_text table.table_clients td {
    width: 100%;
  }
}
/*---------------------------------*/
@media (max-width: 1239px) and (min-width: 768px) {
  .b-fixed-head .fixed-head__wrapper {
    height: 60px;
    background: #F5F5F5;
  }
  .b-fixed-head .header__burger {
    top: 20px;
    left: 34px;
  }
  .b-fixed-head .header__middle-menu {
    display: none;
  }
  .b-fixed-head .header__logo {
    width: 120px;
    top: 22px;
    left: 90px;
  }
  .b-fixed-head .header__favorites-basket .header__mini-basket {
    right: 34px;
    top: 20px;
  }
  .b-fixed-head .header__contact-phone {
    top: 19px;
    left: 250px;
    right: auto;
    font-size: 15px;
  }
  .b-fixed-head .header__auth {
    top: 20px;
    right: 84px;
  }
  .b-fixed-head .header__favorites {
    top: 21px;
    right: 132px;
  }
  .b-fixed-head .header__lang {
    top: 18px;
    right: 220px;
  }
}
@media (max-width: 767px) and (min-width: 320px) {
  .b-fixed-head .fixed-head__wrapper {
    height: 60px;
    background: #F5F5F5;
  }
  .b-fixed-head .header__burger {
    top: 20px;
    left: 34px;
  }
  .b-fixed-head .header__middle-menu {
    display: none;
  }
  .b-fixed-head .header__logo {
      width: 110px;
      top: 22px;
      left: 85px;
      transform: none;
  }
  .b-fixed-head .header__favorites-basket .header__mini-basket {
    right: 34px;
    top: 20px;
  }
  .b-fixed-head .header__favorites {
    top: 21px;
    right: 84px;
  }
  .b-fixed-head .header__auth {
    top: 19px;
    right: 132px;
    left: auto;
  }
}